body {
    color: $text-1;
    font-family: $font-family-sans-serif;
    font-size: 16px;
    position: relative;
    background-color: $background-body;
}

main>.container {
    background-color: $background-2;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: $font-family-pt-sans;
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
}

.h1,
h1 {
    font-size: 36px;
}

.h2,
h2 {
    font-size: 30px;
}

.h3,
h3 {
    font-size: 24px;
}

.h4,
h4 {
    font-size: 18px;
}

.h5,
h5 {
    font-size: 14px;
}

.h6,
h6 {
    font-size: 12px;
}

.btn {
    border: 2px solid transparent;
    font-weight: 400;
    line-height: 1.3333333;
    margin-bottom: 30px;
    margin-top: 30px;
}

.btn-primary {
    color: $text-1;
    background-color: transparent;
    border-color: $background-1;
    &:hover,
    &:focus,
    &:active:focus,
    &:active:hover {
        color: $text-1;
        background-color: transparent;
        border-color: $background-1;
    }
}

.btn-md {
    border-radius: 16px;
    font-size: 18px;
    padding: 6px 50px;
}

.btn-lg {
    border-radius: 20px;
    font-size: 24px;
    padding: 8px 60px;
}

.back-to-top {
    background-color: $background-4;
}

.alert {
    border-radius: 0;
    font-size: 18px;
    font-style: italic;
    margin: 30px 0;
    padding: 30px 30px 30px 90px;
    position: relative;
    .glyphicon {
        bottom: 0;
        font-size: 55px;
        height: 55px;
        left: 15px;
        margin: auto 0;
        position: absolute;
        top: 0;
    }
}

.alert-danger {
    background-color: $background-1;
    border-width: 0;
    color: $text-2;
}